html { overflow-x: hidden; overflow-y: auto;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
body {
background: #F4F4F4;
box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
color: #000000;
font: 14px/200% "微软雅黑",helvetica,arial;
margin: 0px 0px 20px 0px;
text-align: left;
width: 100%;
}
header, section, footer {
	display: block;
	margin: 0;
	padding: 0
}
a {
	text-decoration:none;
	color:#333333;
}

img{ border:none;max-width:100%;}
h1 { font-size:14px; font-family:"微软雅黑"; line-height:24px;overflow:hidden; color:#333333;}
h2 { font-size:14px; font-weight:normal; line-height:1.5em;}
h3 { font-size:14px; font-weight:normal; color:#333; font-weight:bold;}
h5 { font-size:12px; font-weight:normal; color:#333;}
ul,li{ list-style:none;}
a { text-decoration:none;}


.head { width:100%; height:53px; margin:auto; background-color:#FFFFFF; text-align:center; padding-top:9px;overflow:hidden;}
.ban { width:90%; height:62px; float:left; background-image:url("../images/ban_bg.jpg"); padding:0 5% 0 5%;overflow:hidden;}
.ban .nav { width:24%; height:24px; float:left;padding:3px 0 4px 0; text-align:center;overflow:hidden;}
.ban .xian { width:1%; height:16px; float:left;  padding:7px 0 8px 0; text-align:center;}
.ban .nav a { line-height:24px; font-size:13px; color:#FFFFFF; width:68px; margin:auto; height:24px;text-decoration:none;display:block;}
.ban .nav a:hover { line-height:24px; font-size:13px; color:#FFFFFF; width:68px; height:24px;margin:auto;background-image:url("../images/ban02.jpg");text-decoration:none;}
.ban .nav a#xianzai {font-weight:bold; line-height:24px; font-size:13px; color:#FFFFFF; width:68px; height:24px;margin:auto;background-image:url("../images/ban02.jpg");text-decoration:none;}

.biao { width:90%; padding:0 5% 0 5%;height:34px; margin:auto;  background-image:url("../images/jiuye_bg.jpg");overflow:hidden;}
.a10 {font-size:14px; font-family:"微软雅黑"; line-height:34px;overflow:hidden; color:#333333;}
h2 {font-size:14px; font-family:"微软雅黑"; margin-top:0px; width:140px; float:left;line-height:34px;overflow:hidden; color:#333333;}
.gengduo { width:100px; height:34px;float:right; font-family:"宋体"; font-weight:100;}
.gengduo a { line-height:34px;font-size:12px; color:#333333; }
.gengduo a:hover { line-height:34px;font-size:12px; color:#333333; }


.content { width:90%; padding:0 5% 0 5%;text-justify:inter-ideograph;overflow:hidden; margin:auto;font-size:13px; line-height:22px; color:#333333;}
.content h1 {width:100%; text-align:center; float:left;font-size:14px; font-family:"微软雅黑"; line-height:30px;text-justify:inter-ideograph;overflow:hidden;color:#ff0000;}
.content a { font-size:13px; line-height:22px; color:#333333;}
.content a:hover { font-size:13px; line-height:22px; color:#333333;}
.zhuanye { width:100%; margin:auto;text-justify:inter-ideograph;overflow:hidden; margin-top:8px;}
.zhuanye1 { width:100%;height:25px; float:left;border-bottom:1px solid #dddddd;}
.zhuanye1 a { font-size:13px; color:#333333; line-height:25px;}
.zhuanye1  a:hover {font-size:13px; color:#333333; line-height:25px;}
.zhuanye2 { width:80%; float:left; height:25px;}
.zixun {width:20%; height:19px; padding:3px 0 3px 0; float:left; text-align:center;}
.nypic{ width:50%; height:115px; float:left; text-align:center; margin-top:5px;}
.nypic a{ font-size:13px; color:#333333; line-height:24px;}
.nypic a:hover{ font-size:13px; color:#333333; line-height:24px;}

.diyi { width:100%; float:left; text-align:center;text-justify:inter-ideograph;overflow:hidden;}
.diyi ul li{ float:left; margin:0 3px;}
.dier {width:100%; float:left;text-justify:inter-ideograph;overflow:hidden; font-size:13px; line-height:22px; color:#666666;}
.tupian { width:140px; height:115px; float:right; text-align:center; margin-bottom:5px;}
.tupian1 { width:140px; height:115px; float:left; text-align:center; margin-bottom:5px;}
.main { width:260px; margin:auto;text-justify:inter-ideograph;overflow:hidden; margin-top:8px; }
.newx{ width:275px;height:25px; float:left;border-bottom:1px solid #dddddd;}
.newx a { font-size:13px; color:#333333; line-height:25px;}
.newx  a:hover {font-size:13px; color:#333333; line-height:25px;}

.diyi { width:100%; float:left; text-align:center;text-justify:inter-ideograph;overflow:hidden;}

.baoming { width:90%; height:34px; margin:auto; font-weight:bold; padding:0 5% 0 5%; background-image:url("../images/jiuye_bg.jpg");overflow:hidden;font-size:14px; font-family:"微软雅黑"; line-height:34px;}
.baoming1 { width:90%;padding:8px 5% 8px 5%;margin:auto;text-justify:inter-ideograph;overflow:hidden; font-size:13px; color:#333333; line-height:24px; text-align:center;}

.foot { width:90%; padding:6px 5% 5px 5%; height:40px;margin:auto; background:url("../images/foot_bg.jpg") repeat-x; text-align:center;position:fixed;bottom:0;}
.foot1 {width:90%;height:40px;background:url("../images/foot_bg.jpg") repeat-x;}

/* 头部 */
header {
	background:#ffffff;
}
header .logo {
    background: url("../images/focusBg.png") repeat-x 0 55px;
    height: 37px;
    overflow: hidden;
    padding: 12px 5px 5px;
    width: auto;
}
nav {
    color: #0b090a;
	background: url(../images/nav_bg.jpg) repeat-x;
    font-size: 0;
	width: auto;
	padding:0px 10px;
    height: 30px;
    line-height: 30px;
   
	
}
nav a {
	display:inline-block;
	width:24.5%;
	text-align:center;
	color:#ffffff;
	font-size:14px;
	vertical-align:top;
}


/* 焦点图 */
.slideBox {
    height: auto;
    margin: 0px auto;
    max-width: 480px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.slideBox .hd {
    bottom: 8px;
    height: 25px;
    line-height: 25px;
    position: absolute;
    right: 0;
    z-index: 1;
}
.slideBox .hd li {
	display:inline-block;
	width:5px;
	height:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#2dabe6;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 6px;
}
.slideBox .hd li.on {
	background:#fff;
}
.slideBox .bd {
	position:relative;
	z-index:0;
}
.slideBox .bd li {
    height: auto;
    position: relative;
}
.slideBox .bd li a {
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
	display: block;
    margin: 0 auto;
    padding: 0;
}  /* 去掉链接触摸高亮 */
.slideBox .bd li .tit {
    background: url("../images/focusBg.png") repeat-x 0 0;
    bottom: 8px;
    color: #FFFFFF;
    display: block;
    height: 25px;
    line-height: 25px;
    position: absolute;
    text-indent: 10px;
    width: 100%;
}
.slideBox .pic img {
    height: auto;
    width: 100%;
}

/*底部*/
footer {
	width:100%;
	height:auto;
	overflow:hidden;
	background:url("../images/bg_2_03.png") repeat-x;
	padding:10px 0;
	text-align:center;
	line-height:22px;
	font-size:12px;
	color:#999;
	padding-bottom:60px;
}
.m_foot {
	position:fixed;
	width:100%;
	height:50px;
	background:#ecedef;
	left:0;
	bottom:0;
}
.m_f1, .m_f2, .m_f3, .m_f4, .m_f5 {
	float:left;
	width:20%;
	height:50px;
	background:url("../images/fo_1.png") center 6px no-repeat;
	display:inline;
	text-align:center;
	color:#000;
}
.m_f2 {
	background:url("../images/fo_2.png") center 6px no-repeat;
}
.m_f3 {
	background:url("../images/fo_3.png") center 6px no-repeat;
}
.m_f4 {
	background:url("../images/fo_4.png") center 6px no-repeat;
}
.m_f5 {
	background:url("../images/fo_5.png") center 6px no-repeat;
}
.m_f1 a, .m_f2 a, .m_f3 a, .m_f4 a, .m_f5 a {
	float:left;
	width:100%;
	height:25px;
	line-height:25px;
	padding-top:25px;
	display:block;
	color:#000;
	font-size:12px;
}

.box-163css{ width:300px; height:150px; overflow:hidden; position:relative; margin:5px auto; position:relative;}
.swipe{ overflow:hidden; visibility:visible; list-style: none; position: relative; width:300px;}
.piclist{ -webkit-transition: left 600ms ease-out; width:2232px; left:0;}
.piclist li{display:table-cell; width:300px; height: 182px; position:relative; float: left; vertical-align: top;}

.page{ position:absolute; left:10px; top:125px;}
.page a{margin:0 5px; display:block; color:#000; width:15px; height:15px; line-height:15px; text-align:center; background:#fff; border:1px solid #333; float:left; font-size:12px; filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;}
.page a.active{color:#fff; background:#000; }

.ewm{width:100%;height:400px;float:left;text-align:center;text-justify:inter-ideograph;overflow:hidden;}

/*location*/
.section{width:300px;height:240px;margin:auto;text-align:center;text-justify:inter-ideograph;overflow:hidden;margin-top:10px;}
.section p{width:300px;text-indent:12px;font-size:12px;margin:auto;text-align:left;}
.section ul{width:300px;}
.section ul li{width:150px;float:left;text-align:center;height:20px;}
.section ul li a{display:block;width:60px;height:20px;background:#2e9ef5;color:white;line-height:20px;text-align:center;margin-left:20px;}
.section img{margin-top:10px;float:left;margin-left:5px;}

/* 首页中间样式 */
.main-top {
    margin: 0 auto;
    max-width: 480px;
}
.m-left {
    float:left;
	width:49%;
	overflow:hidden;
	background:#dddddd;
	min-height: 180px;
    padding-bottom: 5px;
}
.m-right {
    float:right;
	width:49%;
	overflow:hidden;
	background:#dddddd;
	min-height: 180px;
    padding-bottom: 5px;
}
.clear {
    clear:both;
	width:100%;
}
.m-title {
    border-left: 3px solid #000000;
    color: #b9060b;
    font-size: 16px;
    line-height: 24px;
    margin: 5px 10px;
    padding: 0 0 0 5px;
}
.m-text {
    color: #666666;
    font-size: 12px;
    line-height: 14px;
    padding: 0 10px;
}
.m-img {
    padding: 0 10px;
}
.m-img img{
    width: 100%;
}

/* Tab切换 */
.tabBox {
    background: #DDDDDD;
    margin:5px auto 0;
	max-width: 480px;
}
.tabBox .hd {
    background: #cccccc;
    border-top: 1px solid #666666;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding: 0 10px;
}
.tabBox .hd h3 {
	float:left;
	font-size:16px;
}
.tabBox .hd h3 a {
    border-left: 3px solid #000000;
    color: #646464;
    padding-left: 5px;
}
.tabBox .hd h3 span {
	color:#ccc;
	font-family:Georgia;
	margin-left:10px;
}
.tabBox .hd ul {
	float:right;
}
.tabBox .hd ul li {
    background: #DDDDDD;
    border-radius: 10px;
    float: left;
    margin: 5px 3px;
    padding: 0 10px;
    vertical-align: top;
}
.tabBox .hd ul li.on {
    background:#000000;
}
.tabBox .hd ul li a {
    color: #000000;
    display: block;
    font-size: 12px;
    line-height: 18px;
}
.tabBox .hd ul li.on a {
    color: #ffffff;
}
.tabBox .bd ul {
	padding:10px;
}
.tabBox .bd ul li {
    border-bottom: 1px dotted #EEEEEE;
    white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.tabBox .bd li a {
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}  /* 去掉链接触摸高亮 */
.readMore {
	display:block;
	height:30px;
	line-height:30px;
	font-size:14px;
	margin:10px auto 60px;
	text-align:center;
	text-decoration:underline;
}
.tabBox .bd img {
	margin:0 10px 0 0;
	float:left;
	width:120px;
	height:100px;
	padding:1px;
	border:1px #c9c9c9 solid;
	display:inline;
}
.m_ctr {
    float: left;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 50px;
    width: 100%;
}
.m_navctr {
	margin:0 auto;
	float:left;
	width:100%;
	height:auto;
	overflow:hidden;
	background:url("../images/bg_2_03.png") left bottom repeat-x;
	padding:5px 0;
}
.m_nav, .m_nav1, .m_nav2 {
    background: #FFFFFF;
    border: 1px solid #D8D8D8;
    display: inline;
    float: left;
    font-size: 14px;
    height: 22px;
    line-height: 22px;
    margin: 3px 1%;
    text-align: center;
}
.m_nav { width: 22%; }
.m_nav1 { width: 31%; }
.m_nav2 { width: 47%; }

.m_navon {
	background:#0094d7;
	border:1px #cccccc solid;
	text-shadow:1px 1px 0 #965e18;
}
.m_navon a {
	text-decoration:none;
	color:#fff;
}
.m_title {
    background: #E5E5E5;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    color: #888888;
    float: left;
    height: 35px;
    line-height: 35px;
    margin: 0 auto;
    width: 100%;
}
.m_title a {
	color:#888;
}
.m_ctt {
	margin:0 auto;
	float:left;
	width:96%;
	height:auto;
	overflow:hidden;
	line-height:28px;
	padding:1%;
}

.productlist li{ float:left; margin:5px 0 5px 2%; text-align:center; width:48%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.productlist li img{ border:0; width:98%; height:150px; }

/*新闻咨询*/
.newslist_ctr {
	margin:0 auto;
	width:100%;
	height:35px;
	line-height:35px;
	border-bottom:1px #C9C9C9 dashed;
	font-size:14px;
}
.newslist_title {
	float:left;
	width:80%;
	background:url("../images/d.gif") 2px 13px no-repeat;
    white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.newslist_date {
	float:left;
    width:20%;
}
.newsshow_title {
	margin:0 auto;
	width:100%;
	min-height:30px;
	HEIGHT: auto !important;
	height:30px;
	overflow:visible;
	padding-top:10px;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
.newsshow_sm {
	margin:0 auto;
	width:100%;
	height:30px;
	line-height:30px;
	text-align:center;
	border-bottom:1px #e2e2e2 dashed;
	font-size:12px;
}
.newsshow_ctt {
	margin:0 auto;
	padding:5px 0 5px 2%;
	width:100%;
	height:auto;
	overflow:hidden;
	line-height:28px;
	font-size:14px;
}
.newsshow_ctt img {
    width:100%;
    height:auto;
}
.newsshow_ctt span a {
	border-bottom:1px #c97500 dashed;
}
.newsshow_xg, .newsshow_fx {
	margin:0 auto;
	width:100%;
	height:auto;
	overflow:hidden;
	text-align:left;
	border-top:1px #e2e2e2 solid;
	line-height:20px;
	padding-top:5px;
	font-size:12px;
}
.newsshow_fx {
	float:right;
	width:auto;
	padding-top:5px;
	padding-bottom:10px;
	text-align:right;
	border:0;
}
.slidectr {
	margin:0 auto;
	float:left;
	width:100%;
	height:auto;
}
.downlist_ctr {
	margin:0 auto;
	width:100%;
	height:25px;
	border-bottom:1px #e7e7e7 solid;
	background:#fbfbfb;
	font-weight:bold;
	line-height:25px;
	font-size:12px;
}
.downlist_ctt {
	margin:0 auto;
	width:100%;
	height:35px;
	border-bottom:1px #e7e7e7 dotted;
	line-height:35px;
	font-size:14px;
}
.joblist_ctr {
	margin:0 auto;
	float:left;
	width:100%;
	min-height:40px;
	HEIGHT: auto !important;
	height:40px;
	overflow:visible;
	border-bottom:1px #C9C9C9 dashed;
	padding:10px 0;
}
.joblist_title {
	margin:0 auto;
	float:left;
	width:100%;
	height:25px;
	line-height:25px;
	background:url("../images/d.gif") 2px 10px no-repeat;
}
.joblist_txt {
	margin:0 auto;
	float:left;
	width:100%;
	height:22px;
	line-height:22px;
	font-size:12px;
	color:#666;
}
.joblist_ctt {
	margin:0 auto;
	float:left;
	width:100%;
	height:auto;
	overflow:hidden;
	font-size:14px;
	color:#666;
	line-height:22px;
}
.joblist_ctt span {
	color:#000;
}
/*分页*/
.pages {
    clear:both;
	margin:10px 0;
	text-align:center;
    float:right;
}
.pages li{ float:left; text-align:center;}

.pages .nolink, .pages a {
	text-decoration:none;
	margin-left:3px;
	padding:2px 5px;
	border:1px solid #E5E5E5
}

.pages .on{
	border:1px solid #0094d7;
    background:#0094d7;
	color:#FFF
}

.pages a:hover {
	text-decoration:none;
	border:1px solid #0094d7;
	background:#0094d7;
	color:#FFF
}

.pagescx {
    width: 276px;
    height: 28px;
    margin: 20px auto;
    text-align:center;
}
.prev{display:block;width:75px;height:28px;float:left; background:url("../images/prevpage.png") no-repeat 0 0; text-align:center;font:14px/28px 宋体; text-indent:10px;background-size:100% 100%;}
.prev2{display:block;width:75px;height:28px;float:left; background:url("../images/prevpage.png") no-repeat 0 0; text-align:center;font:14px/28px 宋体; text-indent:10px;background-size:100% 100%;}
.next{display:block;width:75px;height:28px;float:left; background:url("../images/nextpage.png") no-repeat 0 0;font:14px/28px 宋体; text-indent:-11px; background-size:100% 100%;}
.next2{display:block;width:75px;height:28px;float:left; background:url("../images/nextpage.png") no-repeat 0 0;font:14px/28px 宋体;text-indent:-11px; background-size:100% 100%;}
.page{width:67px;height:28px;display:block; float:left;margin:0 28px;font:14px/26px 宋体;color:#000;}
.back{width:67px;height:28px;display:block; float:left;margin:0 28px;font:14px/26px 宋体;background:url("../images/back.jpg") 0 0 no-repeat;background-size:100% 100%;text-align:center;}